@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-Book'),
            local('GothamBook'),
            url(../fonts/Gotham-Book.otf) format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-BookItalic'),
            local('GothamBookItalic'),
            url(../fonts/Gotham-BookItalic.otf) format("opentype");
    font-weight: 400;
    font-style: italic;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-Medium'),
            local('GothamMedium'),
            url(../fonts/Gotham-Medium.otf) format("opentype");
    font-weight: 500;
    font-style: normal;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-Medium'),
            local('GothamMediumItalic'),
            url(../fonts/Gotham-MediumItalic.otf) format("opentype");
    font-weight: 500;
    font-style: italic;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-Bold'),
            local('GothamBold'),
            url(../fonts/Gotham-Bold.otf) format("opentype");
    font-weight: 600;
    font-style: normal;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-BoldItalic'),
            local('GothamBoldItalic'),
            url(../fonts/Gotham-BoldItalic.otf) format("opentype");
    font-weight: 600;
    font-style: italic;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-Light'),
            local('GothamLight'),
            url(../fonts/Gotham-Light.otf) format("opentype");
    font-weight: 200; 
    font-style: normal;
}
@font-face{
    font-family: 'Gotham';
    src:    local('Gotham-Black'),
            local('GothamBlack'),
            url(../fonts/Gotham-Black.otf) format("opentype");
    font-weight: 700;
    font-style: normal;
}


html, body, h1, h2, h3, h4, h5, p, a{
    font-family: 'Gotham', 'Raleway', sans-serif;
}

h1, h2, h3{
    font-weight: 600;
}


.s-mainTitle_dark{
    font-weight: 700;
    color: white;
}

.s_font-family {
    font-family: 'Gotham', 'Raleway', sans-serif !important;
}

.s_text-dropShadow {
    text-shadow: 2px 2px 8px #000000;
}